@charset "shift_jis";

/* element
-------------------------------------------------------------- */

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
p,
th,
td {
	margin: 0;
	padding: 0;
}

fieldset,
img {
	border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
address,
caption,
em,
th,
td {
	line-height: inherit;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	text-align: inherit;
}

ul,
li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

strong {
	color: #333;
}

hr {
	display: none;
}

/* top level
-------------------------------------------------------------- */

html {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: #444;
	height: 100%;
	line-height: 1.5;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif;
	font-size: 12px;
	*font-size: 75%;
	background-color: #f8f9fa;
	background-image: url(/img/usr/common/bg_all.gif);
	background-repeat: repeat-x;
	text-align: left;
}

/* anchor
-------------------------------------------------------------- */

a:link {
	color: #1746B8;
	text-decoration: none;
}

a:visited {
	color: #1746b8;
	text-decoration: none;
	/*text-decoration: underline;*/
}

a:hover {
	color: #1746b8;
	text-decoration: underline;	/*text-decoration: underline;*/
}

a:active {
	color: #1746b8;
	text-decoration: underline;/*text-decoration: underline;*/
}


/* form
-------------------------------------------------------------- */

input,
select,
textarea,
button,
radio {
	margin: 0;
	/*font-size: inherit;
	line-height: inherit;*/
	color: #666;
}




/* wide use
-------------------------------------------------------------- */
.vam {
	vertical-align:middle;
}


#maintitle {
	margin-bottom: 20px;
	width: 168px;
	height: auto;
}
